a.mainlinksLEFT_MENU:link    {color: #FF0000 ;  font-weight: bold; text-decoration: none; font-family: Trebuchet MS; font-size: 14 ;  } 
a.mainlinksLEFT_MENU:visited {color: #CC0000 ;  font-weight: bold; text-decoration: none; font-family: Trebuchet MS; font-size: 14 ;  } 
a.mainlinksLEFT_MENU:active  {color: #CC0000 ;  font-weight: bold; text-decoration: none; font-family: Trebuchet MS; font-size: 14 ;  } 
a.mainlinksLEFT_MENU:hover   {color: #CC0000 ;  font-weight: bold; text-decoration: none; font-family: Trebuchet MS; font-size: 14 ;  } 

a.sublinksLEFT_MENU:link    {color: #FF3300 ; text-decoration: underline; font-family: Trebuchet MS; font-size: 11 ;  } 
a.sublinksLEFT_MENU:visited   {color: #CC0000 ; text-decoration: none; font-family: Trebuchet MS; font-size: 11 ;  } 
a.sublinksLEFT_MENU:active  {color: #CC0000 ; text-decoration: none; font-family: Trebuchet MS; font-size: 11 ;  } 
a.sublinksLEFT_MENU:hover   {color: #CC0000 ; text-decoration: none; font-family: Trebuchet MS; font-size: 11 ;  } 

table.mainLEFT_MENU {background-color: #6C6C6C;
text-align: left;
color: #FF0000;
font: 14 "Trebuchet MS" ;width: 100%;
}

table.mainLEFT_MENU td {
padding-left: 0px; padding-right: 0px ;
padding-bottom: 0px; padding-top: 0px ; 
}

table.subLEFT_MENU {
background-color: #6C6C6C;
text-align: left; 
width: 100%; margin-bottom: 0; }

table.subLEFT_MENU td {
padding-left: 8px; padding-right: 8px ;
padding-bottom: 0px; padding-top: 0px ; 
background-color: #6C6C6C; }

div.spaceLEFT_MENU {
margin-top:0px;
}
